<mat-toolbar color="primary">
    <a routerLink="/" data-testid="homeLinkPage">
      <img src="../assets/img/LogoEnglishBattleHeader.png">
    </a>
    <ul id="menu">
      <li routerLinkActive="active">
        <a routerLink="/verbs" data-testid="verbsLinkPage">Verbs</a>
      </li>
    </ul>
  </mat-toolbar>